function dofcount=getdofcount(grids)
%GETDOFCOUNT - get number of degrees of freedom of the system
%
%   Usage:
%      dofcount=getdofcount(grids)

%Easy for now, as there are 6 dofs per grid
dofcount=length(grids)*6;
